<form class="{{cssClass}}" autocomplete="off">

    <div class="eventcarditem{{data.eventCardItemPlus.classFlipped}}{{data.eventCardItemPlus.classInHand}}">

        {{#if data.eventCardItemPlus.displayDetails}}
            <div class="event-part">
                <p class="eventCost">{{data.eventCardItem.eventDefinition.cost.name}}</p>
                <p class="eventTitle">{{data.eventCardItem.eventDefinition.type.name}}</p>
                <p class="eventWhen">{{data.eventCardItem.eventDefinition.timing.name}}</p>
                {{#each data.eventCardItem.eventDefinition.type.description as |line|}}
                    <p class="eventDescription">{{line}}</p>
                {{/each}}
                <p class="eventWhen default">{{localize 'AESYSTEM.cards.event.sheet.onRoll.header'}}</p>
                <div class="flexcol eventOnRoll">
                    <img title="{{data.eventCardItem.eventDefinition.onroll.name}}" 
                         src="{{data.eventCardItem.eventDefinition.onroll.icon}}"/>
                </div>
            </div>
            <div class="rotate-part{{data.eventCardItemPlus.classFlipped}}">
                <p class="rotateicon left-card">
                    {{#if data.eventCardItemPlus.showLeftBracket}}
                    <a class="change-card" data-action="previous">〈</a>
                    {{/if}}
                </p>
                <p class="rotateicon">
                    {{#if data.eventCardItem.noChoiceMade}}
                    <a class="flip-card">↻</a>
                    {{/if}}
                </p>
                <p class="rotateicon right-card">
                    {{#if data.eventCardItemPlus.showRightBracket}}
                    <a class="change-card" data-action="next">〉</a>
                    {{/if}}
                </p>
            </div>
            <div class="spirit-part">
                <img class="spiritImage" src="{{data.eventCardItemPlus.elementImg}}"/>
                <p class="spiritElement">{{data.eventCardItem.spiritDefinition.element.name}}</p>
                <div class="flexrow spiritCarac spiritEffect">
                    <img src="{{data.eventCardItemPlus.effectImg}}"/>
                    <p>{{data.eventCardItemPlus.effectDesc}}</p>
                </div>
                <div class="flexrow spiritCarac spiritBonus">
                    <img src="{{data.eventCardItemPlus.bonusImg}}"/>
                    <p>{{data.eventCardItemPlus.bonusDesc}}</p>
                </div>
            </div>
        {{else}}
            <p class="summary">{{data.eventCardItemPlus.summary}}</p>
        {{/if}}
    </div>

</form>
